<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[电影新闻-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:17 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?3190.html</guid>
<title><![CDATA[麦庄新作《听风者》十月开机 梁朝伟周迅加盟]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[楚天都市报9月30日讯香港名导麦兆辉前晚通过微博宣布，自己与老搭档庄文强联合执导的新片《听风者》将于十月开机，梁朝伟、周迅以及眼下红到发紫的杨幂（微博）确定加盟，该片初步定于明年暑期档上映。《听风者》根据作家麦家同名小说改编，故事主角阿炳是建国初期一位拥有特殊听力的智障盲人，被我情报人员吸纳，破解敌方电台密码。阿炳凭借天赋屡立奇功，娶妻过上正常生活。但小说最后，阿炳听到儿子哭声，得知自己并非生父，在羞愧与痛苦中走上绝路。《听风者》出版后一直被影视公司争抢版权，最终《无间道》系列导演“麦庄组合”抢...]]></description>
<link>http://localhost/News/?3190.html</link>
<category domain="http://localhost/Article_Class.asp?ID=88"><![CDATA[电影新闻]]></category>
<pubDate>1 October 2011 19:13:09 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3189.html</guid>
<title><![CDATA[基努里维斯三里屯看《白蛇》 杨子：我们底气足]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[李连杰、黄圣依、阿SA、林峰等人主演的《白蛇传说》已正式进驻国庆档，黄圣依、林峰也在导演程小东的带领下来到成都吆喝票房。原本定于昨日下午的媒体发布会，因为香港台风，不得不推迟至傍晚6时。而在北京，网友称，偷闲的基努·里维斯却冲着片中的李连杰，跑进了影院看《白蛇》。戏外：里维斯借鉴《白蛇》“三里屯美嘉碰见基努·里维斯”网友十分金吉吉在微博上爆料，随即不少网友都称看到了里维斯。而北京该影城负责人也在自己的微博中写道“2011年9月29日下午，著名影星基努·里维斯到访美嘉欢乐...]]></description>
<link>http://localhost/News/?3189.html</link>
<category domain="http://localhost/Article_Class.asp?ID=88"><![CDATA[电影新闻]]></category>
<pubDate>1 October 2011 19:13:08 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3188.html</guid>
<title><![CDATA[基努·里维斯北京现身 低调观影《白蛇传说》]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[基努·里维斯低调看《白蛇传说》。网易娱乐9月30日报道有网友在网上曝料说2011年9月29日下午，著名影星基努·里维斯（Keanu Reeves）现身北京三里屯，并在美嘉欢乐影城观看了电影《白蛇传说》，随后美嘉欢乐影城市场部市场经理在微博上证实了这一消息，并表示从基努里维斯的言谈中得知对此次观影感到非常满意。魔幻、动作、爱情电影《白蛇传说》于2011年9月28日晚18：00公映，上映数小时便取得不俗票房成绩，据不完全统计，从昨日下午18:00点到零点短短六个小时内，影片平均每小时吸金过100万，...]]></description>
<link>http://localhost/News/?3188.html</link>
<category domain="http://localhost/Article_Class.asp?ID=88"><![CDATA[电影新闻]]></category>
<pubDate>1 October 2011 19:13:07 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3187.html</guid>
<title><![CDATA[李宇春加盟《血滴子》 演打戏意外受伤]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[#gallery53563 .nph_photo_view{ height:400px;}#gallery53563 .nph_stream, #gallery53563 .nph_search{ height:600px;}.nph_photo_desc h2{ font-family:宋体; font-size:12px;font-weight:bold;}.nph_set_cur{ float:left;}.nph_icon_pset{ margin:0 6px 0 0;}.nwb-fw{...]]></description>
<link>http://localhost/News/?3187.html</link>
<category domain="http://localhost/Article_Class.asp?ID=88"><![CDATA[电影新闻]]></category>
<pubDate>1 October 2011 19:13:06 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3186.html</guid>
<title><![CDATA[《李献计》10月1日上映 陈羽凡搞笑演绎差时症]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[网易娱乐9月30日报道由“史上最牛的国产动画片”改编的电影版《李献计历险记》上映日期原定在10月5日，由于此前点映得到了较好的反馈声音，上映时间先后历经两次改动。片方负责人在首映发布会上宣布，电影最终锁定到10月1日国庆档第一天上映。同时，著名音乐人陈羽凡，也在上映前曝光了为《李献计历险记》专属打造的宣传曲《时差》的搞笑视频。《李献计》现代爱情冒险不避古装魔幻片 “两易”档期10月1日强势上映电影版《李献计历险记》原定10月5日全国公映的，之后更改至10月3日上映。纵观国庆档前后上映的影片，像《...]]></description>
<link>http://localhost/News/?3186.html</link>
<category domain="http://localhost/Article_Class.asp?ID=88"><![CDATA[电影新闻]]></category>
<pubDate>1 October 2011 19:13:04 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3185.html</guid>
<title><![CDATA[《堵车》片方发声明 澄清遭禁播传闻]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[《堵车》片方发声明澄清遭禁播传闻。网易娱乐9月30日报道近日，有个别网友在微博曝料和传播我公司即将于10月14号上映的电影《堵车》遭院线禁播的言论，由于该网友所爆内容严重失实，已经给我公司出品电影、主演及相关合作院线带来极大的负面影响。为避免相关不实传闻继续扩散，我公司特发表如下声明，澄清是非，以正视听！一：吕丽萍（微博）和孙海英是两位具有深厚表演功力的艺术家，我们很荣幸邀请他们出演我们的电影《堵车》。他们的表演艺术及敬业精神给我们及全体主创团队留下了深刻印象，他们的艺术成就不容抹杀。对于外界某...]]></description>
<link>http://localhost/News/?3185.html</link>
<category domain="http://localhost/Article_Class.asp?ID=88"><![CDATA[电影新闻]]></category>
<pubDate>1 October 2011 19:13:03 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3184.html</guid>
<title><![CDATA[《竞雄女侠》将映 郑嘉颖演秋瑾老公引后人争议]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[...]]></description>
<link>http://localhost/News/?3184.html</link>
<category domain="http://localhost/Article_Class.asp?ID=88"><![CDATA[电影新闻]]></category>
<pubDate>1 October 2011 19:13:02 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3183.html</guid>
<title><![CDATA[《牵手》开机 喻虹渊陈司翰共谱“美食恋曲”]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[主创参加电影《牵手》开机发布会。网易娱乐9月30日报道昨日，一部展现当代淮扬菜饮食文化的电影《牵手》，在江苏省淮安市正式鸣锣开机，导演高云龙，摄影师李宁，主演陈司翰、喻虹渊、刘卓灵等主创人员一起亮相发布会现场。电影《牵手》讲述的是台湾女孩李嘉怡（喻虹渊饰），为完成爷爷的夙愿，回到内地寻根，却机缘巧合地结识了当地一位杰出的青年厨师郑扬（陈司翰饰），两人因误会而结缘，又由美食而增进了解。台湾演员喻虹渊此次出演电影《牵手》的女主角李嘉怡一角，这也是她继电影《艋胛》之后的第二部电影作品。对于第一次来内地...]]></description>
<link>http://localhost/News/?3183.html</link>
<category domain="http://localhost/Article_Class.asp?ID=88"><![CDATA[电影新闻]]></category>
<pubDate>1 October 2011 19:13:00 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3182.html</guid>
<title><![CDATA[《夏日乐悠悠》今日公映 杨颖彭于晏主演]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[#gallery53565 .nph_photo_view{ height:400px;}#gallery53565 .nph_stream, #gallery53565 .nph_search{ height:600px;}.nph_photo_desc h2{ font-family:宋体; font-size:12px;font-weight:bold;}.nph_set_cur{ float:left;}.nph_icon_pset{ margin:0 6px 0 0;}.nwb-fw{...]]></description>
<link>http://localhost/News/?3182.html</link>
<category domain="http://localhost/Article_Class.asp?ID=88"><![CDATA[电影新闻]]></category>
<pubDate>1 October 2011 19:12:59 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3181.html</guid>
<title><![CDATA[《第一大总统》全国公映 保剑锋演外科医生]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[保剑锋《第一大总统》剧照。网易娱乐9月30日报道由众多年轻偶像明星担纲演出的献礼影片《第一大总统》9月30日开始全国热映，该片通过讲述孙中山从就任临时大总统到病逝的十几年间的历史故事，还原百年前的辛亥风云。一直走阳光偶像路线的青年演员保剑锋，也受邀在《第一大总统》中诠释了一位外科医生——负责救治遇刺的宋教仁的主刀。保剑锋参演《第一大总统》是首次演绎医生这一人物角色，他还为了贴近人物形象剪了个极具年代感的五四头，这次虽然是保剑锋因为档期原因在片中没法参演重要角色戏份不多，但足见他崇敬孙中山先生的赤...]]></description>
<link>http://localhost/News/?3181.html</link>
<category domain="http://localhost/Article_Class.asp?ID=88"><![CDATA[电影新闻]]></category>
<pubDate>1 October 2011 19:12:58 +0800</pubDate>
</item>
</channel>
</rss>